Server IP-DECT Auerswald COMfortel WS-500M multi alb
Curier Romania: 21.99 Lei
Locker Romania: 21.99 Lei
-
Livrare gratuităpeste 300 lei în București
-
Garanție24 luni
-
Drept de retur14 zile
Descriere
Server IP-DECT Auerswald COMfortel WS-500M Multi alb
Serverul IP-DECT Auerswald COMfortel WS-500M Multi are 240 de canale, suportă până la 800 de receptoare și 60 de conferințe paralele.
Auerswald COMfortel WS-500M folosește protocoalele VoIP SIP conform RFC3261, RFC2396 și RFC2976, iar la nivel de voce suportă codecurile G.711, G.722 și G.729ab.
Carcasa este realizată din plastic, iar produsul are culoarea alb. Dimensiunile sunt de 110 x 42 x 180 mm, iar greutatea este de 220 g. În funcționare standard, consumul de energie este de 3,8 W.
Review-uri
Nu există încă review-uri. Fii primul care adaugă unul.
Recomandate
Vizualizate recent
Imaginile produselor au rol de prezentare și NU generează obligații contractuale.